SESSIONMIRROR.PY(1)

NAME
sessionmirror.py - download experiment from XNAT instances

SYNOPSIS
sessionmirror.py [-h] --h1 SOURCE_CONFIG --h2 DEST_CONFIG -e EXPERIMENT_ID -p PROJECT_ID [-v]

DESCRIPTION
Downloads a given experiment/session from an XNAT instance and uploads it to an independent one. Only DICOM resources will be imported.

OPTIONS

-h, --help
    show this help message and exit

--h1 SOURCE_CONFIG, --source_config SOURCE_CONFIG
    Source XNAT configuration file

--h2 DEST_CONFIG, --dest_config DEST_CONFIG
    Destination XNAT configuration file

-e EXPERIMENT_ID, --experiment_id EXPERIMENT_ID
    Which resource to download? (Entity name/identifier)

-p PROJECT_ID, --project_id PROJECT_ID
    Which project to store the resource in

-v, --verbose
    Display verbosal information (optional)